@charset "UTF-8";


.m-headerInfo .m-header-logo img {
    width: 120px !important;
}

.m-headerInfo .m-header-logo-img:hover {
    opacity: 1 !important;
}

#contents {
    margin-top: 30px !important;
}

.headingBlock {
    margin-right: 20px;
    margin-left: 20px;
}

.contentsBlock {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 25px;
}

.detailBlock {
    margin-left: 1em;
}

.m-list--normal .m-list-item::before {
    content: '・';
}

.m-list-item > .m-list {
    margin-top: 16px;
}

@media screen and (max-width: 767px) {
    .detailBlock {
        margin-left: 0.5em;
    }
}

/*table*/
.difference_table {
    table-layout: fixed;
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 20px;
}

.difference_table th, .difference_table td {
    padding: 10px 15px;
    vertical-align: auto;
}

.difference_table thead th {
    background: #AFABA7;
    color: #fff;
    vertical-align: middle;
}

.difference_table thead th + th {
    border-left: 1px solid #fff;
}

.difference_table thead th {
    width: 50%;
}

.difference_table tbody th {
    background: #F7F4F0;
}

.difference_table tbody tr + tr {
    border-top: 1px solid #ccc;
}


.difference_table tbody td + td {
    border-left: 1px solid #ccc;
}

.difference_table ul li {
    padding-left: 1em;
    text-indent: -1em;
}

@media screen and (max-width: 767px) {
    .difference_table .m-text {
        font-size: 1.4rem;
    }
}

.ahamoFooter {
    margin-top: 30px;
    text-align: center;
}

.ahamoFooter .copyright {
    font-size: 12px;
    line-height: 22px;
    color: #b2b2b2;
}